package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.bo.AttentionPoolStatisticsBo;

import java.util.List;

public interface DatabackService {
    AttentionPoolStatisticsBo searchAbout(String userId);
    List<AttentionPoolStatisticsBo> searchTrand(String userId);
}
